{
  "verseBefore": "các loài chim trên trời, và cá dưới biển,\\q1 mọi vật đi qua các dòng hải lưu.\n\n\\s5\n\\q",
  "verseAfter": "các loài chim trên trời, và cá dưới biển,\\q1 cả mọi vật dưới đại dương.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 8,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-02-16T02:14:36.046Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 8,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
